Related Plugins and Tags

QGIS Python Plugins Repository

Version: [1738] Label Connector 0.1 Experimental

Approved
yes
Author
rhaubourg
Uploaded
June 20, 2019, 3:59 p.m.
Minimum QGIS version
3.0.0
Maximum QGIS version
3.99.0
External dependencies (PIP install string)
Experimental
yes

Version management

Plugin details

Sustaining Members